﻿.post{float:left;background-color:#000001;border:1px solid #414141;padding:5px;width:202px;margin-right:5px;margin-bottom:7px;min-height:235px;height:235px;overflow:hidden;}
.post p.posttitle{font-family:Tahoma,Geneva,sans-serif;font-size:11px;font-weight:bold;line-height:14px;color:#fff;padding-left:3px;border-bottom:1px dotted #666666;padding-bottom:6px;padding-top:1px;height:25px;overflow:hidden;vertical-align:top;}
.post p.posttitle a{color:#fff;}
.fullWidth .in,.fullWidth .cck{margin:0 auto;width:1040px}
.bpd .in,.bpd .cck{margin:0 auto;width:807px}
.bpd .in.pddbg,.fullWidth .in.pddbg{width:auto}
.in{margin:0 auto;padding:20px}
.wrp.cnt.bip .in .pWr{margin:0 auto;width:34%}
.fullWidth .in,.bpd .in{box-sizing:content-box !important;-moz-box-sizing:content-box !important;-webkit-box-sizing:content-box !important;width:1080px !important}
.fullWidth .in,.bpd .in,.bSeCont .in{width:380px !important}

#megaMenu ul.megaMenu li.menu-item,
#megaMenu ul.megaMenu li.widget {
  margin-bottom: 0px;
  list-style-type: none;
  list-style-image: none;
  border: none;
  text-align: left;
  float: none;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega {
  position: static;
}


#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu-1 {
  min-width: 99%;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu ul.sub-menu {
  min-width: 120px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item {
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item {
  min-width: 50px;
  position: relative;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu ul.sub-menu {
  display: block;
  position: relative;
  top: auto;
  left: auto;
}

#megaMenu li.menu-item ul.sub-menu {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

#megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
  border: 1px solid transparent;
  padding: 0px;
  width: auto;
  white-space: nowrap;
  left: auto;
  max-width: 100%;
}

#megaMenu.wpmega-nojs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu.megaFullWidthSubs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-fullWidth ul.sub-menu.sub-menu-1 {
  

  width: 100%;
  left: -1px;
  

}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega-floatRight {
  float: right;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignLeft ul.sub-menu.sub-menu-1 {
  left: 0px;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignRight ul.sub-menu.sub-menu-1 {
  right: 0px;
  left: auto;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.widget {
  display: block;
}

#megaMenu ul li.menu-item {
  font-size: 12px;
  list-style-image: none;
  letter-spacing: 0px;
}


#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.widget {
  font-size: 11px;
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul li.menu-item.ss-nav-menu-item-depth-1 {
  padding: 11px 27px;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu {
  width: auto;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item {
  display: block;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-verticaldivision {
  clear: both;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.sub-menu-newcol {
  float: left;
}

#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header a,
#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header span.um-anchoremulator {
  font-weight: normal;
}

#megaMenu li.menu-item.ss-nav-menu-mega .megaMenu-thumb {
  width: 15px;
  height: 15px;
  margin-right: 5px;
  vertical-align: middle;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg a,
#megaMenu ul li.menu-item.ss-nav-menu-reg span.um-anchoremulator {
  display: block;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg.um-flyout-align-right ul.sub-menu {
  left: auto;
  right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.fullWidthRow,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.ss-sidebar {
  margin-right: 0px;
  width: 100%;
  

  padding-left: 0;
  padding-right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.mega-colgroup ul.sub-menu li.menu-item {
  min-width: 0;
  white-space: normal;
}

#megaMenu ul ul.sub-menu li.menu-item .wpmega-nonlink a {
  padding: 0px;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 {
  display: block;
  float: none;
  clear: none;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
  top: 0px;
  left: 100%;
  width: auto;
  max-width: 720px;
  

}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu {
  padding: 4px 0px;
}





#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist {
  margin-left: 0;
  list-style: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist li {
  margin-bottom: .5em;
  clear: both;
  padding-top: .5em;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist img {
  float: left;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-title,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-content {
  padding-left: 60px;
  color: inherit;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist div.wpmega-postlist-title a {
  padding: 0px 0px;
  font-size: 13px;
  text-decoration: none;
}

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg.ss-nav-menu-item-depth-0 ul.sub-menu-1 ul.sub-menu {
    left: 0;
    top: 100%;
  }

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
    max-width: 420px;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg {
    position: static;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu,
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    left: -1px;
    width: 100%;
    box-shadow: none !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    top: 100%;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
    left: -1px !important;
    width: 100%;
    box-sizing: content-box;
    
  
    box-shadow: none !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }


#megaMenu ul.megaMenu li.menu-item a span.uber-close,
#megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.uber-close {
  position: absolute;
  box-sizing: border-box;
  text-decoration: none;
  top: 0;
  right: 0;
  height: 100%;
  width: 30px;
  text-align: center;
  line-height: 40px;
  background: #999;
  background: rgba(0, 0, 0, 0.9);
  z-index: 700;
  font-size: 20px;
  font-weight: bold;
  color: #f5f5f5;
  display: none;
}

#megaMenu ul.megaMenu a:hover span.uber-close,
#megaMenu ul.megaMenu span.um-anchoremulator:hover span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover a span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover span.um-anchoremulator span.uber-close {
  display: block;
}


#megaMenu ul.megaMenu li.menu-item a span.wpmega-item-description, #megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.wpmega-item-description {
  font-size: 9px;
  color: #bbbbbb;
  text-transform: uppercase;
}
.dropdown,.dropup{position:relative}
.dropdown-toggle:focus{outline:0}
.dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:160px;padding:5px 0;margin:2px 0 0;font-size:14px;text-align:left;list-style:none;background-color:#fff;-webkit-background-clip:padding-box;background-clip:padding-box;border:1px solid #ccc;border:1px solid rgba(0,0,0,.15);border-radius:4px;-webkit-box-shadow:0 6px 12px rgba(0,0,0,.175);box-shadow:0 6px 12px rgba(0,0,0,.175)}
.dropdown-menu.pull-right{right:0;left:auto}
.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.dropdown-menu-right{right:0;left:auto}
.dropdown-menu-left{right:auto;left:0}
.dropdown-header{display:block;padding:3px 20px;font-size:12px;line-height:1.42857143;color:#777;white-space:nowrap}
.dropdown-backdrop{position:fixed;top:0;right:0;bottom:0;left:0;z-index:990}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{content:"";border-top:0;border-bottom:4px dashed;border-bottom:4px solid\9}
.dropup .dropdown-menu,.navbar-fixed-bottom .dropdown .dropdown-menu{top:auto;bottom:100%;margin-bottom:2px}
.navbar-right .dropdown-menu-left{right:auto;left:0}
.btn-group .dropdown-toggle:active,.btn-group.open .dropdown-toggle{outline:0}
.btn-group.open .dropdown-toggle{-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}
.btn-group.open .dropdown-toggle.btn-link{-webkit-box-shadow:none;box-shadow:none}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider{background-color:#080808}


.dropdown-menu a {	
	color: #F6F5E4 !important;
}


.dropdown-menu a:hover {
	background-color: transparent !important;	
	color: #000000 !important;
}
#bottom_content .social-content{width:813px;float:right;padding:10px
0px;position:relative}
#bottom_content .social-content
a{position:relative;top: -10px}
#bottom_content .social-content  .lob-pin-btn
a{top:0px}
#bottom_content{background:none;position:relative;bottom:0px;z-index:1;margin-bottom:15px}


.news-title {

}


.news-title a {
	
}


.news-title a:hover {
	color: #666;
	text-decoration: underline;
}
#footsocial{float:left}
#footsocial img{margin-right:1em}
.wwm_social_share li.wwm_facebook:hover{background-position:0 -34px}

                        footer[role="banner"] .boilerplate ul a[href="#"],
                        footer[role="banner"] .outside ul a[href="#"],
                        footer[role="banner"] .boilerplate ul a.nolink,
                        footer[role="banner"] .outside ul a.nolink,
                        footer[role="banner"] .boilerplate ul a[href="#"]:hover,
                        footer[role="banner"] .outside ul a[href="#"]:hover,
                        footer[role="banner"] .boilerplate ul a.nolink:hover,
                        footer[role="banner"] .outside ul a.nolink:hover {
                            color: #555;
                            text-decoration: none;
                            cursor: default;
                        }
.testimonials-section .testimonial-box p.start-quote{font-size:12px;padding-left:38px;line-height:16.8px;margin-top:-33px;font-weight:600;position:relative;top:22px;margin-bottom:37px}
.testimonials-section .testimonial-box p.start-quote:before{content:'\201C';font-size:80px;position:absolute;color:#2b7bcc;margin-left:-41px;top:23px}




.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child {
  margin-bottom: 0;
}


.testimonials .wpb_text_column,  .testimonials .wpb_text_column h4{
    text-align: center;
 }

.testimonials .wpb_text_column h4 {
    font-size: 24px;
    line-height: 26px;
    margin: 24px 0 7px;
    color: #404041;
    font-family: Circular-Bold;
}


.testimonials .wpb_text_column h6, .testimonials .wpb_text_column p {
    color: #bbb;
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
    font-weight: 600;
    line-height: 21px;
}


.testimonials .wpb_text_column p {
    margin: 20px 0 0;
    padding: 0 25px;
}

.testimonials .wpb_text_column h6{
    margin: 0;
}

.header #logo {
	position: absolute;
	display: block;
	height: 122px;
	width: 195px;
	margin-left: 50%;
	left: -97px;
	top: 17px;
	z-index: 5001;
}

.header #logo img {
	z-index: 5001;
	position: relative;
}
.field-slideshow-slide,.field-slideshow-slide a,.field-slideshow-slide img{max-width:100%;height:auto !important;width:auto !important;}

#nav .slot .authormeta{
   padding:0;
}

.slot.variant-author-promo .authors-on-tour h5,
.slot.variant-other-authors .author .authormeta .name h5{
   font-size:100%;
   color:#32abec;
   text-transform:uppercase;
   font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
   letter-spacing:1px;
   padding:0;
   margin:0;
}

.slot.variant-other-authors .author .authormeta .name h5{
   font-family: 'AvantGardeGothicITCW01D 731075', Helvetica, sans-serif;
   font-weight:normal;
}

.slot.variant-other-authors .author .authormeta .title h5{
   letter-spacing:0;
}

.slot.variant-author-promo .author .authormeta,
.slot.variant-other-authors .author .authormeta{
   width:54%;
   display:inline-block;
   vertical-align:top;
}

.slot.variant-author-promo .author .authormeta h5,
.slot.variant-author-featured .feature .authormeta h5{
   margin:0 0 20px 0;
   padding:0;
   font-size:150%;
   font-weight:700;
   color:#333;
}

.slot.variant-author-promo .author .authormeta p,
.slot.variant-author-featured .feature .authormeta p{
   font-size:110%;
}

   .slot.variant-author-promo .author .authormeta{
      width: 100%;
      display: block;
   }

.slot.variant-grid1x1 .author .authormeta{
   margin:10px 0 0 0;
   padding:0 10px 1px 10px;
   text-align:left;
}

#primary #right-rail .slot.variant-grid1x1.person .authormeta .author{
   display:none;
}

.slot.variant-grid1x1.person .authormeta .author a,
.slot.variant-grid1x1 .book .bookmeta .title h5 a,
.slot.variant-grid1x4 .book .bookmeta .title h5 a,
.slot.variant-grid4x4 .book .bookmeta .title h5 a,
#primary #right-rail .slot.variant-vlist .book .bookmeta .title h5 a,
#primary #right-rail .slot.variant-grid2x2 .book .bookmeta .title h5 a,
.slot.variant-grid4x4 .book .bookmeta .excerpt h5 a,
.slot.variant-other-authors .author .authormeta .title h5 a{
   color:#666;
}

.slot.variant-other-authors .author .authormeta .name h5 a{
   color:#333;
}

#primary #right-rail .slot.variant-grid1x1.person .authormeta .promo{
   margin:0 0 15px 0;
}

.slot .book .bookmeta .author,
#primary #right-rail .slot.variant-grid1x1.person .authormeta .promo p{
   font-style:italic;
   margin:0 0 0 0;
   color:#666;
}

#primary #right-rail .slot.variant-grid1x1.person .authormeta .promo p{
   font-style:normal;
}

.slot.variant-vlist .book .bookmeta .author,
.slot.variant-grid1x1 .author .authormeta .title{
   display:none;
}

.book-detail .book .outer-matte .social a,
.contributor .author .outer-matte .social a,
.slot.variant-other-authors .author .authormeta .social a,
.slot.variant-imprint-marquee .promometa .social a{
   display:inline-block;
   margin:10px 5px 0 0;
}




.starred-reviews .slot.variant-vlist .book .bookmeta .author,
.starred-reviews .slot.variant-grid1x1 .author .authormeta .title{
   display:block;
}
